query FrontPageQuery($query: String!, $after: String $before: String, $first: Int, $last: Int) {
  count(query: $query)
  search(query: $query, after: $after, before: $before, first: $first, last: $last) {
    pageInfo {
      hasPreviousPage
      hasNextPage
      startCursor
      endCursor
    }
    nodes {
      thread
      total
      timestamp
      subject
      authors
      tags
      corpus
    }
  }
  tags {
    name
    bgColor
    fgColor
    unread
  }
  version
}
